Effects=FXAA.fx,Curves.fx,LumaSharpen.fx,DPX.fx,LiftGammaGain.fx
Techniques=Curves,DPX,FXAA,LiftGammaGain,LumaSharpen
TechniqueSorting=Curves,DPX,FXAA,LiftGammaGain,LumaSharpen,Vibrance

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[Curves.fx]
Mode=0.000000
Formula=4.000000
Contrast=-0.380000

[LumaSharpen.fx]
pattern=1.000000
sharp_strength=1.028000
sharp_clamp=1.000000
offset_bias=1.000000
show_sharpen=0.000000

[DPX.fx]
Strength=0.620000
RGB_Curve=8.000000,8.000000,8.000000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.000000
Saturation=2.120000
Colorfulness=2.500000

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=0.920000,0.940000,1.060000

